<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<link rel="shortcut icon" type="image/png" href="../styles/UMotionFavicon.png" />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>UMotion Manual - Video Tutorials</title>
		<link rel="stylesheet" type="text/css" href="../styles/theme_styles.css" media="screen">
		<link rel="stylesheet" type="text/css" href="../styles/treeview_styles.css" media="screen">
		<link rel="stylesheet" type="text/css" href="../styles/element_styles.css" media="screen">
	</head>
	<body>
		<div class="header">
			<div class="headerLogo">
				<img src="../styles/UMotionLogoHeader.png"></img>
			</div>
			<div class="headerBlueRight">
				<a href="https://www.soxware.com" class="headerLink">soxware.com</a>
			</div>
		</div>
		<div class="versionHeader">
			<p class="versionText">Version: <b>1.22p09</b> </p>
		</div>
		<div class="leftContent">
			<div class="leftContentInner">
				<div class="leftContentHeadline">
					UMotion Manual
				</div>
				<!-- Tree View -->
				<ol class="tree">
					
<li class="file"><a href="../UMotionManual.html">UMotion Manual</a></li>

<li class="file"><a href="Introduction.html">Introduction & Tips</a></li>

<li class="file"><a href="GettingStarted.html">Getting Started</a></li>

<li>
	<label for="VideoTutorials"><a href="VideoTutorials.html" class="treeFolderLink"><b><u>Video Tutorials</u></b></a></label> <input type="checkbox" checked id="VideoTutorials" /> 
	<ol>
<li>
	<label for="GeneralTutorials"><a href="GeneralTutorials.html" class="treeFolderLink">General</a></label> <input type="checkbox"  id="GeneralTutorials" /> 
	<ol>
<li class="file"><a href="QuickStart.html">Quick Start Tutorial</a></li>

<li class="file"><a href="Lesson1.html">1) Installation & First Steps</a></li>

<li class="file"><a href="Lesson2.html">2) Pose Editing</a></li>

<li class="file"><a href="Lesson3.html">3) Clip Editor</a></li>

<li class="file"><a href="Lesson4.html">4) Curves & Rotation Modes</a></li>

<li class="file"><a href="Lesson5.html">5) Config Mode</a></li>

<li class="file"><a href="Lesson6.html">6) Export Animations</a></li>

<li class="file"><a href="Lesson7.html">7) Root Motion</a></li>

<li class="file"><a href="Lesson8.html">8) Animation Events</a></li>

<li class="file"><a href="Lesson9.html">9) Pose Mirroring</a></li>
</ol>
</li>

<li>
	<label for="ProfessionalExclusive"><a href="ProfessionalExclusive.html" class="treeFolderLink">UMotion Pro</a></label> <input type="checkbox"  id="ProfessionalExclusive" /> 
	<ol>
<li class="file"><a href="ProLesson1.html">1) Importing Animations</a></li>

<li class="file"><a href="ProLesson2.html">2) Inverse Kinematics</a></li>

<li class="file"><a href="ProLesson3.html">3) Child-Of Constraint</a></li>

<li class="file"><a href="ProLesson4.html">4) Custom Properties</a></li>

<li class="file"><a href="ProLesson5.html">5) IK Pinning</a></li>
</ol>
</li>

<li>
	<label for="InPractice"><a href="InPractice.html" class="treeFolderLink">In Practice</a></label> <input type="checkbox"  id="InPractice" /> 
	<ol>
<li class="file"><a href="InPractice1.html">1) Our First Animation</a></li>

<li class="file"><a href="InPractice2.html">2) Editing Animations</a></li>

<li class="file"><a href="InPractice3.html">3) Customizing an animation for a RPG</a></li>

<li class="file"><a href="InPractice4.html">4) Unity Timeline & Weighted Tangents</a></li>
</ol>
</li>

<li>
	<label for="Jayanam"><a href="Jayanam.html" class="treeFolderLink">Jayanam</a></label> <input type="checkbox"  id="Jayanam" /> 
	<ol>
<li class="file"><a href="Jayanam1.html">UMotion Tutorial</a></li>
</ol>
</li>
</ol>
</li>

<li class="file"><a href="HowToCreateBetterAnimations.html">How to create better animations</a></li>

<li>
	<label for="ClipEditor"><a href="ClipEditor.html" class="treeFolderLink">Clip Editor</a></label> <input type="checkbox"  id="ClipEditor" /> 
	<ol>
<li>
	<label for="MenuBar"><a href="MenuBar.html" class="treeFolderLink">Menu Bar</a></label> <input type="checkbox"  id="MenuBar" /> 
	<ol>
<li class="file"><a href="MenuBarFile.html">File</a></li>

<li class="file"><a href="MenuBarEdit.html">Edit</a></li>

<li class="file"><a href="MenuBarHelp.html">Help</a></li>
</ol>
</li>

<li class="file"><a href="Preferences.html">Preferences</a></li>

<li class="file"><a href="ImportExport.html">Import / Export</a></li>

<li class="file"><a href="FKtoIKConversion.html">FK to IK Conversion</a></li>

<li>
	<label for="MainNavigation"><a href="MainNavigation.html" class="treeFolderLink">Main Navigation</a></label> <input type="checkbox"  id="MainNavigation" /> 
	<ol>
<li class="file"><a href="ProjectSettings.html">Project Settings</a></li>

<li class="file"><a href="ClipSettings.html">Clip Settings</a></li>
</ol>
</li>

<li class="file"><a href="AnimatedPropertiesList.html">Animated Properties List</a></li>

<li class="file"><a href="RootMotion.html">Root Motion</a></li>

<li class="file"><a href="RotationModes.html">Rotation Modes</a></li>

<li>
	<label for="DopesheetCurves"><a href="DopesheetCurves.html" class="treeFolderLink">Dopesheet / Curves View</a></label> <input type="checkbox"  id="DopesheetCurves" /> 
	<ol>
<li class="file"><a href="Dopesheet.html">Dopesheet</a></li>

<li class="file"><a href="Curves.html">Curves View</a></li>
</ol>
</li>

<li class="file"><a href="Playback.html">Playback Navigation</a></li>

<li class="file"><a href="Layers.html">Layers</a></li>
</ol>
</li>

<li>
	<label for="PoseEditor"><a href="PoseEditor.html" class="treeFolderLink">Pose Editor</a></label> <input type="checkbox"  id="PoseEditor" /> 
	<ol>
<li>
	<label for="ConfigMode"><a href="ConfigMode.html" class="treeFolderLink">Config Mode</a></label> <input type="checkbox"  id="ConfigMode" /> 
	<ol>
<li>
	<label for="RigHierarchy"><a href="RigHierarchy.html" class="treeFolderLink">Rig Hierarchy</a></label> <input type="checkbox"  id="RigHierarchy" /> 
	<ol>
<li class="file"><a href="IKSetupWizard.html">IK Setup Wizard</a></li>

<li class="file"><a href="MirrorMapping.html">Mirror Mapping</a></li>
</ol>
</li>

<li class="file"><a href="Configuration.html">Configuration</a></li>

<li class="file"><a href="ConfigDisplay.html">Display</a></li>
</ol>
</li>

<li>
	<label for="PoseMode"><a href="PoseMode.html" class="treeFolderLink">Pose Mode</a></label> <input type="checkbox"  id="PoseMode" /> 
	<ol>
<li class="file"><a href="Tools.html">Tools</a></li>

<li class="file"><a href="Channels.html">Channels</a></li>

<li class="file"><a href="Selection.html">Selection</a></li>

<li class="file"><a href="PoseDisplay.html">Display</a></li>

<li class="file"><a href="Animation.html">Animation</a></li>
</ol>
</li>

<li>
	<label for="Constraints"><a href="Constraints.html" class="treeFolderLink">Constraint System</a></label> <input type="checkbox"  id="Constraints" /> 
	<ol>
<li class="file"><a href="InverseKinematics.html">Inverse Kinematics</a></li>

<li class="file"><a href="ChildOf.html">Child-Of</a></li>

<li class="file"><a href="CustomProperty.html">Custom Property</a></li>
</ol>
</li>

<li class="file"><a href="Options.html">Options</a></li>

<li class="file"><a href="ToolAssistant.html">Tool Assistant</a></li>
</ol>
</li>

<li class="file"><a href="EditInPlayMode.html">Edit In Play Mode</a></li>

<li class="file"><a href="UnityTimelineIntegration.html">Unity Timeline Integration</a></li>

<li class="file"><a href="UMotionAPI.html">UMotion API</a></li>

<li class="file"><a href="ExportingAnimationsFAQ.html">Exporting Animations FAQ</a></li>

<li class="file"><a href="Support.html">Support / FAQ</a></li>

<li class="file"><a href="ReleaseNotes.html">Release Notes</a></li>

<li class="file"><a href="KnownIssues.html">Known Issues</a></li>

<li class="file"><a href="Credits.html">Credits</a></li>

				</ol>
			</div>
		</div>
		<div class="mainContent">
			<div class="mainContentInner">
				<h1 class="headline1" id="">Video Tutorials</h1><p class="textBlock">UMotion has plenty of video tutorials split into chapters similar to Unity's video tutorials. All features of UMotion are covered in the first two playlists. To see how a complete animation is created from scratch, the UMotion "In Practice" video series is what you are looking for. Each video has English subtitles that can be enabled in case you are having problems understanding the speaker. To enable the subtitles, click on the corresponding button in the embedded Youtube video.</p><p class="textBlock">Please note that the tutorials assume that you have at least some basic understanding about Unity's animation system. If not, please have a look at the links in the <a href="../UMotionManual.html#FurtherReading" class="link">Further Reading</a> section.</p><p class="textBlock">The video tutorials can be accessed via the following overview or by expanding the menu items in the table of content on the left-hand side of this manual. <b>Subscribe</b> to the <a href="https://www.youtube.com/channel/UCCuE6nI5gHvUQjx0lo6Twtg" class="link">Soxware Interactive - Youtube Channel</a> to stay updated if new tutorials or feature previews are uploaded.</p><h2 class="headline2" id="">General</h2><p class="textBlock">General video tutorials explaining all features that are available to UMotion Community and UMotion Professional users.</p><ul class="listMain">
    <li class="listItem"><span class="listText"><a href="QuickStart.html" class="link">Quick Start Tutorial</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson1.html" class="link">1) Installation & First Steps</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson2.html" class="link">2) Pose Editing</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson3.html" class="link">3) Clip Editor</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson4.html" class="link">4) Curves & Rotation Modes</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson5.html" class="link">5) Config Mode</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson6.html" class="link">6) Export Animations</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson7.html" class="link">7) Root Motion</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson8.html" class="link">8) Animation Events</a></span></li>
    <li class="listItem"><span class="listText"><a href="Lesson9.html" class="link">9) Pose Mirroring</a></span></li>
</ul><h2 class="headline2" id="">UMotion Pro Exclusive</h2><p class="textBlock">The video tutorials in this playlist cover all features that are exclusive to UMotion Pro users.</p><ul class="listMain">
    <li class="listItem"><span class="listText"><a href="ProLesson1.html" class="link">1) Importing Animations</a></span></li>
    <li class="listItem"><span class="listText"><a href="ProLesson2.html" class="link">2) Inverse Kinematics</a></span></li>
    <li class="listItem"><span class="listText"><a href="ProLesson3.html" class="link">3) Child-Of Constraint</a></span></li>
    <li class="listItem"><span class="listText"><a href="ProLesson4.html" class="link">4) Custom Properties</a></span></li>
    <li class="listItem"><span class="listText"><a href="ProLesson5.html" class="link">5) IK Pinning</a></span></li>
</ul><h2 class="headline2" id="">UMotion "In Practice"</h2><p class="textBlock">In this video series it is all about using UMotion's features in practical examples. Visit the <a href="https://forum.unity.com/threads/new-umotion-animation-editor-released.490618/" class="link">UMotion Forum Thread</a> to let me know what videos you would like to see in the future.</p><ul class="listMain">
    <li class="listItem"><span class="listText"><a href="InPractice1.html" class="link">1) Our First Animation (FPS Pistol)</a></span></li>
    <li class="listItem"><span class="listText"><a href="InPractice2.html" class="link">2) Editing Existing Animations</a></span></li>
    <li class="listItem"><span class="listText"><a href="InPractice3.html" class="link">3) Customizing an animation for a RPG</a></span></li>
    <li class="listItem"><span class="listText"><a href="InPractice4.html" class="link">4) Unity Timeline & Weighted Tangents</a></span></li>
</ul><h2 class="headline2" id="">Videos by Jayanam</h2><p class="textBlock"><a href="https://www.youtube.com/user/jayanamgames" class="link">Jayanam</a> is a Youtuber focused on creating Game Development related video tutorials.</p><ul class="listMain">
    <li class="listItem"><span class="listText"><a href="Jayanam1.html" class="link">UMotion Tutorial</a></span></li>
</ul>
				<div class="mainContentFooter">
					<p class="textBlock" style="float:left">Copyright © 2017 - 2020 Soxware Interactive ALL RIGHTS RESERVED</p>
					<p class="textBlock" align="right"><a href="https://forum.unity.com/threads/new-umotion-animation-editor-released.490618/" class="link">Unity Forum Thread</a> | <a href="https://www.facebook.com/Soxware/" class="link">Facebook</a> | <a href="https://twitter.com/SoxwareInteract" class="link">Twitter</a> | <a href="https://www.youtube.com/channel/UCCuE6nI5gHvUQjx0lo6Twtg" class="link">Youtube</a></p>
				</div>
			</div>
		</div>
	</body>
</html>
